function setup()
	room.addActor()
	actor.setIcon("iconrocksblue.png")
	actor.addTerrain("terrain_asteroidsgems")
	actor.addTerrain("terrain_asteroidsgems")
	actor.addTerrain("terrain_asteroidsgems")
	actor.rot = math.random(0,359)
	actor.jitterPlacement = 1
	actor.dist = .90 + (math.random(0,20)/100)
	actor.solid = 1
	
	for i = 1, 3 do
		room.addActor("terrain_asteroids.lua")
	end
end